//*{
//  border: 1px solid red;
//}

.ui.grid.logged-layout{
  background-color: $background-grey-dark-light;
  min-height: 100vh;
  margin: 0;

  > .row{
    padding: 0;

    &:first-of-type{
      height: 90vh;
    }

    &:last-of-type{
      height: 10vh;
    }

    >.column{
      padding: 0;
    }
  }

  .content{

  }


}